<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Подключаемый модуль"/>
	<Patch 					value="Обновить"/>
	<CriticalPatch 				value="Критическое обновление"/>
	<Upgrade 				value="Платное обновление"/>
	<MoreInfo 				value="Дополнительные сведения"/>
	<Close 					value="Закрыть"/>
	<PatchURL				value="Загрузить"/>
	<Downloading 				value="Выполняется загрузка критического обновления для продукта."/>
	<Downloaded 				value="Загрузка завершена. Щелкните здесь, чтобы установить."/>
	<DefaultDescriptionPlugIn		value="Усовершенствуйте Ваш продукт с помощью функционально богатых подключаемых модулей. Чтобы получить больше сведений, щелкните тут."/>
	<DefaultDescriptionPatch		value="загрузите бесплатное обновление сейчас. Чтобы получить больше сведений, щелкните тут."/>
	<DefaultDescriptionCriticalPatch	value="Критическое обновление продукта является обязательным.  Щелкните здесь, чтобы обновить сейчас."/>
	<DefaultDescriptionUpgrade		value="Обновить до самой новой версии. Чтобы получить больше сведений, щелкните тут."/>
	<HintNeverShowAgain			value="Больше не напоминать об этом"/>
</Language>
